/* Localized versions of Info.plist keys */

CFBundleName = "SQLite Plugin";
CFBundleShortVersionString = "2.0.3";
CFBundleGetInfoString = "SQLite Plugin version 2.0.3, Copyright 2003-2007 Pluggers Software.";
